/*
Theme Name: vrg-by
Theme URI: http://vgr.by
Description: A child theme of Journo Theme
Author: Anton A. Sawko
Author URI: https://anton.sawko.com
Version: 1.0.2
Text Domain: journo
Template: journo
*/

.edgtf-content-inner.edgtf-content-inner-padding-top {
	padding-top:30px;
}

.edgtf-top-bar-in-grid-padding .edgtf-top-bar .edgtf-grid .edgtf-vertical-align-containers {
	padding: 0!important;
}

.edgtf-sticky-header .edgtf-sticky-holder .edgtf-vertical-align-containers {
	padding: 0;
}

/* Hover link */

.edgtf-wrapper-inner a:hover, .edgtf-wrapper-inner h1 a:hover, .edgtf-wrapper-inner h2 a:hover, .edgtf-wrapper-inner h3 a:hover, .edgtf-wrapper-inner h4 a:hover, 
.edgtf-wrapper-inner h5 a:hover, .edgtf-wrapper-inner h6 a:hover, .edgtf-wrapper-inner p a:hover {
	color: #355c7c!important;
}

.edgtf-light-header .edgtf-page-header>div:not(.edgtf-sticky-header):not(.fixed) .edgtf-main-menu>ul>li.edgtf-active-item>a, 
.edgtf-light-header .edgtf-page-header>div:not(.edgtf-sticky-header):not(.fixed) .edgtf-main-menu>ul>li>a:hover, .edgtf-main-menu ul li a:hover, a.edgtf-icon-has-hover:hover {
	color: #d3d3d3!important;
}

.widget.widget_archive ul li a:after, .widget.widget_categories ul li a:after, .widget.widget_meta ul li a:after, .widget.widget_nav_menu ul li a:after, .widget.widget_pages ul li a:after, .widget.widget_recent_comments ul li a:after, .widget.widget_recent_entries ul li a:after {
	background-color: #355c7c!important;
}

/* Layout 1 - disable border content */

.edgtf-layout1-item .edgtf-ni-content {
	border:none!important;
	padding:20px 0 0 0!important;
}

/* Layout 1, 3 - hide the block without image */

.edgtf-layout1-item .edgtf-ni-image-holder-hide, .edgtf-layout3-item .edgtf-ni-image-holder-hide, .edgtf-layout3-item-image-holder-hide .edgtf-ni-image-holder { 
	display:none!important; 
}

/*.edgtf-layout1-item .edgtf-ni-image-holder-hide + .edgtf-ni-content {
	padding-top:0!important;
}*/

/* Layout 1, 7 - small margin */

.edgtf-layout7 .edgtf-layout7-item .edgtf-ni-content .edgtf-ni-info-bottom, .edgtf-layout1-item .edgtf-ni-content .edgtf-ni-info-bottom {
	margin-top: 10px!important;
}

.edgtf-layout3-item .edgtf-ni-image-holder {
   margin-bottom: 10px!important;
}

.edgtf-normal-space .edgtf-outer-space .edgtf-item-space {
	margin-bottom:15px!important;
}

/* Nav menu widget style */

.wpb_content_element .widget_nav_menu ul li {
	display:inline-block;
	margin-right:10px!important;
	font-size:9px!important;
	line-height:22px!important;
}

/* Top bar menu */

.edgtf-top-bar .widget.widget_nav_menu ul li {
	padding-left: 0;
} 

/* Title class hover */

.edgtf-news-holder.edgtf-post-title-custom a:hover {
	color:#f1f1f1!important;
}

/* VC custom */

.vc_custom_padding {
	padding: 20px 55px 55px 55px;
}

.vc_column_custom_block > .vc_column_container {
	background-color:rgba(34,34,34, 0.3);
}

.column-bacground__dark {
	background-color:rgba(34,34,34, 0.7);
}

.vc_column_custom_block .edgtf-post-title svg, .vc_column_custom_block .edgtf-post-title .vgr-icon {
	display:none;
}

.vc_column_custom_block .edgtf-news-holder.edgtf-news-skin-light .edgtf-post-title a:hover {
	color:#f1f1f1!important;
}

/* Mobile header */

.edgtf-mobile-header .edgtf-mobile-header-inner {
	background-color: #355c7c;
}

/* Mobile menu icon */

.edgtf-mobile-header .edgtf-mobile-menu-opener a .edgtf-mobile-menu-icon {
	font-size: 28px;
	
}

.edgtf-mobile-header .edgtf-mobile-menu-opener a>* {
	top:3px;
}

.edgtf-mobile-header .edgtf-mobile-menu-opener a {
	color:#ffffff!important;
}

/* Button */

.edgtf-btn {
	background-color:transparent!important;
	border-color:#ffffff!important;
	border-radius:4px!important;
	font-size:12px!important;
	line-height:12px!important;
	text-transform:none!important;
	padding:10px 15px!important;
	font-weight:500;
}

.edgtf-btn:hover {
	background-color:transparent!important;
	border-color:#f1f1f1!important;
}

.edgtf-btn.edgtf-btn-solid:not(.edgtf-btn-custom-border-hover):hover {
	border-color: #f1f1f1!important;
}

.edgtf-btn.edgtf-btn-solid:not(.edgtf-btn-custom-hover-bg):hover {
	background-color:transparent!important;
}

.edgtf-btn.edgtf-btn-solid .edgtf-btn-text {
	border-bottom: none!important;
}

.edgtf-btn.edgtf-btn-solid .edgtf-btn-text:hover {
	color:#f1f1f1;
	border-bottom: none!important;
}	

.edgtf-btn.edgtf-btn-solid:not(.edgtf-btn-custom-underline-hover-color):hover .edgtf-btn-text {
	border-bottom: none!important;
}	

/* Footer */

.edgtf-page-footer .edgtf-footer-top-holder .edgtf-footer-top-inner.edgtf-grid {
    padding: 41px 0!important;
}

/* Footer Media Widget */

.edgtf-page-footer .edgtf-footer-top-holder .edgtf-column-content .widget_media_image {
	margin: 0 0 15px!important;
}

/* Footer Text Widget */

.edgtf-page-footer .edgtf-footer-top-holder .edgtf-column-content .widget_text, .edgtf-page-footer .edgtf-footer-top-holder .edgtf-column-content .widget_text p {
	color:#fff!important;
	font-size:12px!important;
}

/* Button Group */

.edgtf-post-group {
  display: flex!important;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-top: 0;
  max-width: 760px;
  margin: 0 auto;
}

.edgtf-post-group a {
  margin: 0 10px 10px 10px;
}

.edgtf-post-group img {
  max-width: 100%;
  height: auto;
  display: block;
}

@media only screen and (max-width: 768px) {
  .edgtf-post-group {
    flex-direction: column;
  }
}


/* Banners */

.ads-placement-desktop, .ads-placement-mobile {
	/*background-color: #cccccc;
  border: 1px solid #000;*/ 
}

.ads-placement-desktop {
  /*min-height: 200px;*/
}

.ads-placement-mobile, .dmi-grid-row.dmi-grid-banners.ads-placement-mobile {
	display: none;
}

.ads-placement-mobile-reverse-margin {
	margin-left:-15px;
	margin-right:-15px;
}

.ads-placement {
	margin-top:30px;
	margin-bottom:30px;
	position:relative;
	z-index: 111;
}

.ads-placement-margin-auto {
	margin:0 auto;
}

.ads-placement-margin-none {
	margin-top:0;
	margin-bottom:0;
}

.ads-placement-margin-top-none {
	margin-top:0;
}

.ads-placement-margin-bottom-none {
	margin-bottom:0;
}

.ads-placement-margin-left {
	margin-left:30px;
}

.ads-placement-margin-right {
	margin-right:30px;
}

.ads-placement-margin-top-negative {
	margin-top:-30px;	
}

.ads-placement-padding-bottom {
	padding-bottom:30px;
}

.ads-placement img {
	display:block!important;
	margin:0 auto;
}

.ads-placement-banner-center {
	display:inline-block;
}

.edgtf-post-info-bottom_ads {
	padding-top:17px;
}

.ads-branding {
	margin:0;
	position:fixed;
	top:0;
	left:-9999px;
	right:-9999px;
	z-index:1;
}

.ads-branding .advads-branding {
	width:100%;
}

.ads-branding img {
	display:block;
	margin:0 auto;
}

.advads-top-news-after {
  padding: 0 30px 35px 30px;
}

.block.ya-grid-template, .ya-container .headline {
  padding-top: 0!important;
}

/*.ads-placement-desktop .yap-rtb__wrapper, .ads-placement-desktop .yap-rtb__iframe, 
.ads-placement-mobile .yap-rtb__wrapper, .ads-placement-mobile .yap-rtb__iframe {
	margin:0 auto!important;
}*/

/*
.edgtf-banner-holder .edgtf-banner-image img {
	display: block;
	margin:0 auto;
	border:1px solid #f1f1f1;
}*/

/* Pop Up */

.wpdmi-popup {
  width:100%;
  height:100%;
  position: fixed;
  top:0;
  left:0;
  z-index: 9999;
  display: none;
}

.wpdmi-popup:after {
  content: '';
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color: #1b1b1b;
  opacity: 0.6;
}

.wpdmi-popup-control {
  position: absolute;
  z-index: 99999;
  top: 32px;
  right: 30px;
  color: #ffffff;
  font-size: 12px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.wpdmi-popup-close {
  position: relative;
  width: 30px;
  height:30px;
  cursor: pointer;
  background-color: #ffffff;
  border-radius: 50%;
  margin-left: 10px; 
}

.wpdmi-popup-close span {
  display: block;
  width:20px;
  height:2px;
  background-color: #000000;
  position: absolute;
  top:50%;
  margin-top: -1px;
  left:50%;
  margin-left: -10px;
}

.wpdmi-popup-close span:first-child {
  -webkit-transform: rotate(45deg);      
    -moz-transform: rotate(45deg);       
    -ms-transform: rotate(45deg);        
    -o-transform: rotate(45deg);
}

.wpdmi-popup-close span:last-child {
  -webkit-transform: rotate(-45deg);      
    -moz-transform: rotate(-45deg);       
    -ms-transform: rotate(-45deg);        
    -o-transform: rotate(-45deg);
}

.ads-placement-popup {
  margin: 100px 30px 30px 30px;
}

@media only screen and (max-width: 768px) {
  .wpdmi-popup-open {
    display: block;
  }
}

/* Widget */

.widget .edgtf-widget-title {
	font-size:18px!important;
}

/* Currencies Widget */

.edgtf-top-bar .widget_true_currencies_widget ul {
	list-style:none;
	margin-right:20px;
}

.edgtf-top-bar .widget_true_currencies_widget ul li {
	display:inline-block;
	line-height:14px;
	padding:0;
	margin:0 10px 0 0;
}

.edgtf-top-bar .widget_true_currencies_widget ul li span:first-child {
	font-weight:700;
	padding-right:5px;
	color:#355c7c;
}

/* Date Widget */

.edgtf-top-bar .widget_true_presentday_widget {
	margin-right:20px;
}

/* Weather Widget */

.edgtf-top-bar .widget_true_weather_widget ul {
	list-style:none;
	margin-right:20px;
}

.edgtf-top-bar .widget_true_weather_widget ul li {
	display:inline-block;
	vertical-align:middle;
	padding:0;
	margin:0 5px 0 0;
}

.edgtf-top-bar .widget_true_weather_widget ul li img {
	display:inline-block;
	vertical-align:middle;
	height:30px;
	width:auto;
}

/* Author widget */

.edgtf-news-widget .edgtf-author-description .edgtf-author-description-text-holder {
	padding: 20px 0 0 0!important;
}

.edgtf-news-widget .edgtf-author-description .edgtf-author-description-inner {
    padding: 0!important;
}

.edgtf-news-widget .edgtf-author-description .edgtf-author-description-text-holder .edgtf-author-text>p:last-child {
    margin-bottom:0;
}

.edgtf-news-widget .edgtf-author-description .edgtf-author-description-image {
   margin:0 auto;
	 width: 140px!important;
   height: 140px!important;
}

.edgtf-news-widget .edgtf-author-description .edgtf-author-description-image.focuspoint {
	position:relative!important;
}

.edgtf-news-widget .edgtf-author-description .edgtf-author-description-text-holder .edgtf-author-name {
	text-align:center;
}

.edgtf-news-widget .edgtf-author-description .edgtf-author-description-text-holder .edgtf-author-text {
	font-weight:500;
	color:#222222;
	font-style:italic;
	font-size:13px;
}

/* Social icon & link widget */

.svg-inline--fa.fa-w-18 {
  width: 1.125em;
}

.svg-inline--fa.fa-w-14 {
  width: 0.875em;
}

.svg-inline--fa {
  display: inline-block;
  font-size: inherit;
  height: 1em;
  overflow: visible;
  vertical-align: -0.125em;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a {
	display:inline-block;
	vertical-align:middle;
	margin-right: 10px;
	font-size:18px;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-telegram {
	color:#0088cc;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-instagram {
	color:#405de6;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-facebook {
	color:#3b5998;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-vk {
	color:#4680c2;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-twitter {
	color:#1da1f2;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-odnoklassniki {
	color:#ed812b;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-youtube {
	color:#ff0000;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-zen .fa-vgr-zen {
	display:block;
	background-size:16px 16px;
	background-image:url('assets/img/zen.png');
	background-position:center;
	background-repeat:no-repeat;
	width:16px;
	height:16px;
	vertical-align:top;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a:last-child {
	margin-right: 0;
}

.edgtf-post-header {
  max-width: 760px;
  margin: 0 auto;
  display: block!important;
}

.edgtf-search-opener {
  font-size: 24px;
}

/* Excerpt */

.edgtf-blog-holder article .edgtf-post-excerpt-holder {
  margin-bottom: 15px;
}

.edgtf-blog-holder.edgtf-blog-single article .edgtf-post-excerpt {
	font-weight:600;
	font-size:18px;
}

/* Remove after excerpt '...' */

.edgtf-blog-holder article .edgtf-post-excerpt:after {
    content: ''!important;
}

/* Title in blocks single */

.edgtf-blog-holder.edgtf-blog-single .edgtf-news-list-title-holder {
	position: static!important;
	-webkit-transform: none!important;
	-moz-transform: none!important;
	transform: none!important;
}

.edgtf-blog-holder.edgtf-blog-single .edgtf-layout7 .edgtf-layout7-item .edgtf-ni-content .edgtf-post-title {
	margin: 0 0 15px!important;
}

.edgtf-blog-holder article h1.edgtf-post-title {
	font-size:30px;
	font-weight:600;
  margin-top: 0;
}

.edgtf-post-single-image-full .edgtf-blog-holder.edgtf-blog-single-image-full .edgtf-blog-holder-inner article .edgtf-post-title {
	width: 100%!important;
	font-size:50px;
}

.edgtf-blog-holder article .edgtf-post-info>div {
  font-size: 12px;
}

/*.edgtf-blog-holder article .edgtf-post-info-bottom .edgtf-post-info-bottom-left .edgtf-tags-holder .edgtf-tags-label {
	text-transform: none;
}*/

.edgtf-blog-holder.edgtf-blog-single article:not(.format-link):not(.format-quote) .edgtf-post-text {
  padding: 0;
  border-bottom: none;
}

/* Icon in title */

.edgtf-post-title .svg-inline--fa {
	vertical-align: middle!important;
	color: #d8d8d8;
}

.edgtf-post-title .svg-inline--fa:not(:last-child) {
  margin-right: 5px;
}

.edgtf-post-title .fa-bolt {
  color: #c60a00;
}

.vgr-icon {
	display:inline-block;
	vertical-align: middle!important;
	font-size:.4em;
	line-height: 2em;
	padding:0 .5em;
	border-radius:.3em;
	font-weight:500;
	letter-spacing:normal;
}

.vgr-icon-update {
	background-color: #c60a00;
	color: #ffffff;
}

.edgtf-post-title .fa-bolt {
  color: #c60a00;
}

/* Category Layout */

.edgtf-blog-holder-inner article {
	position: relative;
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	padding: 30px 0;
	margin: 0;
	border-top: 1px solid #ebebeb;
}

.edgtf-blog-holder-inner article .edgtf-post-image {
	display: block;
	float: left;
	width: 190px;
	height:130px;
}

.edgtf-blog-holder-inner article .edgtf-post-title-area {
	min-height: 130px;
	padding: 0 0 0 210px;
}

.edgtf-blog-holder-inner article .edgtf-post-title-area.edgtf-no-thumbnail {
	padding: 0;
	min-height: inherit;
}

.edgtf-blog-holder article .edgtf-post-title.edgtf-post-title-no-margin {
	margin: 0!important;
}

/* Custom block */

.edgtf-read-also  {
	max-width: 760px;
  margin: 0 auto;
  display: block!important;
}

.edgtf-read-also .edgtf-news-layout-title {
	font-size:19px;
}

.edgtf-read-also a {
	color: #355c7c!important;
}

.edgtf-read-also a:hover {
	color:#222222;
}

/* Article style */

.edgtf-post-text-main {
	font-size:18px;
  line-height: 30px;
  max-width: 760px;
  margin: 0 auto;
}

.edgtf-blog-holder article .edgtf-post-info-bottom {
  display: block;
  max-width: 760px;
  margin: 0 auto;
}

.edgtf-post-text-main h2:first-child {
  margin-top: 0;
}

.edgtf-post-text-main + .edgtf-post-info-bottom {
  /*padding-top: 0!important;*/
}

.edgtf-blog-holder article .edgtf-post-info-top.edgtf-post-info-top-position {
	top:0!important;
}

.edgtf-blog-holder article .edgtf-post-info-top.edgtf-post-info-position {
	position: static;
	display:inline-block;
	margin-bottom:0!important;
}

.edgtf-post-info-position+.edgtf-post-title {
	width:auto!important;
	margin-top:21px!important;
}

.edgtf-post-info-position+.edgtf-post-title+.edgtf-post-info {
	width:auto!important;
}

.edgtf-blog-holder article .edgtf-post-heading.edgtf-post-heading-small {
	float:left;
	margin: 0 20px 15px 0;
	width:220px;
	height:220px;
}

.edgtf-blog-holder article .edgtf-post-image.edgtf-post-image-ring {
	width:212px;
	height:212px;
	overflow:hidden;
	border:4px solid #f8f8f8;
	border-radius:50%;
}

.edgtf-blog-holder article .edgtf-post-heading.edgtf-post-heading-medium {
	margin-top:10px;
	background-color:#f8f8f8;
	padding:10px;
}

.edgtf-blog-holder article .edgtf-post-heading.edgtf-post-heading-medium .edgtf-post-image {
    width:100%;
}

.edgtf-blog-holder article .edgtf-post-heading.edgtf-post-heading-medium .edgtf-post-image img {
    margin:0 auto;
}

.wp-caption-text {
	font-size:12px;
}

.edgtf-post-image-excerpt {
	position:absolute;
	bottom:4px;
	right:12px;
	font-size:12px;
	line-height:16px;
	font-style:italic;
	text-align:right;
	max-width:50%;
	color:#ffffff;
}

blockquote {
	display: inline-block;
	width: 100%;
	text-align:left;
	margin: 10px 0;
	padding: 10px 20px 10px 20px;
	color: #000;
	font-family: Montserrat,sans-serif;
	font-size: 20px;
	line-height: 30px;
	font-weight: 500;
}

blockquote:before {
	content: '';
	padding-top: 5px;
	width: 48px;
  height: 48px;
	color: #ccc;
	margin-right:20px;
	float:left;
  background-image: url('assets/img/icon-chat.svg');
  background-repeat: no-repeat;
  background-position: center top;
}

.edgtf-post-text-main ul {
	padding: 0 10px;
	color:#222222;
}

.edgtf-post-text-main ul li {
	list-style: none;
	padding-left:42px;
	position:relative;
	margin-bottom:10px;
	line-height: 30px;
}

.edgtf-post-text-main ul li:before {
  content: '';
  background-color: #355c7c;
  position:absolute;
	top:7px;
	left:0;
  width: 15px;
  height: 15px;
	border-radius:4px;
}

.edgtf-post-text-main ol {
  counter-reset: myCounter;
	padding: 0 10px;
	color:#222222;
}

.edgtf-post-text-main ol li {
  list-style: none;
	padding-left:42px;
	position:relative;
	margin-bottom:10px;
	line-height: 30px;
}

.edgtf-post-text-main ol li:before {
  counter-increment: myCounter;
  content:counter(myCounter);
  color: #ffffff;
  background-color: #355c7c;
  position:absolute;
	top:0;
	left:0;
  text-align: center;
  line-height: 32px;
  width: 32px;
  height: 32px;
	border-radius:4px;
}

/* Fotorama Gallery */

.fotorama {
	background-color:#f8f8f8;
}

.fotorama__wrap {
	margin:0 auto;
}

.edgtf-tags-label, .edgtf-share-label {
	font-weight:600;
	font-size:15px!important;
	color:#222222;
	text-transform:none!important;
	display:block;
}

.edgtf-blog-share {
	padding-top:7px;
	padding-bottom:17px;
}

.edgtf-tags a {
	font-size:15px!important;
}


/* edgtf-post-single-image-full */

.edgtf-blog-holder article .edgtf-post-info-bottom .edgtf-post-info-bottom-left, .edgtf-blog-holder article .edgtf-post-info-bottom .edgtf-post-info-bottom-right {
	text-align: left!important;
	float: none!important;
	width: 100%!important;
}

.edgtf-blog-holder article .edgtf-post-info-bottom .edgtf-post-info-bottom-right {
	padding-top:17px;
}

.edgtf-blog-holder article .edgtf-post-info-bottom .edgtf-post-info-bottom-left .edgtf-tags-holder .edgtf-tags-label, .edgtf-blog-holder article .edgtf-post-info-bottom .edgtf-post-info-bottom-right>div {
	margin-left:0!important;
	display: block!important;
}

.edgtf-post-single-image-full .edgtf-blog-holder.edgtf-blog-single-image-full .edgtf-blog-holder-inner {
	border: none!important;
}

/* edgtf-post-single-info-on-image */

.edgtf-post-single-info-on-image .edgtf-news-post-top-holder {
	padding: 0!important;
	margin-bottom:25px!important;
}

.edgtf-post-single-info-on-image .edgtf-news-post-top-holder .edgtf-post-title {
	width: 100%!important;
	max-width:1220px;
}

/* Polls */

.widget_polls-widget, .edgtf-post-text-main .wp-polls {
	background-color:#fff;
	border:1px solid #ebebeb;
	padding:20px;
}

.edgtf-post-text-main .wp-polls {
	padding-top:0;
}

.wp-polls label {
	font-size:14px;
	line-height:20px;
}

.wp-polls .wp-polls-ul li>* {
	vertical-align:middle
}

.wp-polls .Buttons {
	border: 1px solid #355c7c;
	background-color: #355c7c;
	color:#fff;
	text-transform:uppercase;
	outline:none;
	line-height:30px;
	padding:0 20px;
	cursor:pointer;
	margin-top:25px;
	font-family: Montserrat,sans-serif;
	font-size:12px;
}

.wp-polls .Buttons:hover {
	background-color:#fff;
	color:#355c7c;
}

/* Search */

.edgtf-search-page-holder .edgtf-search-page-form .edgtf-form-holder .edgtf-search-submit {
	background-color: #355c7c!important;
	border: 1px solid transparent;
}

.edgtf-search-page-holder .edgtf-search-page-form .edgtf-form-holder .edgtf-search-submit:hover {
	background-color: #e2ae7f!important;
}

/* Focuspoint */

.focuspoint {
	position: relative; /*!important*/
	overflow: hidden;
}

.focuspoint img {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	display: block;
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	max-height: none;
	max-width: none;
}

/* Author page */

.edgtf-author-description {
   border-bottom: none!important;
}

.edgtf-author-description .edgtf-author-description-inner {
  padding: 0 0 20px 0!important;
}

.edgtf-author-description .edgtf-author-description-text-holder {
	padding: 20px 0 0 190px!important;
}

.edgtf-author-description .edgtf-author-description-image {
	width: 160px!important;
	height: 160px!important;
	overflow: hidden;
	border: 4px solid #f8f8f8;
	border-radius: 50%;
}

.edgtf-author-description .edgtf-author-description-image img {
	border-radius: 0!important;
}

/* Sticky */

.edgtf-sticky-sidebar-appeared {
  padding-bottom: 30px;
  
}

/* Custom */

.ny2020 {
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
	background-image:url('assets/img/ny2020.png');
}

/*.edgtf-menu-area, .edgtf-sticky-holder {
		background-position:right center;
		background-repeat:no-repeat;
		background-image:url('assets/img/ny2020.png');
}*/

/* Response */

@media (min-width: 1350px) and (max-width: 1400px) {
		
	.edgtf-boxed .edgtf-wrapper .edgtf-wrapper-inner, .edgtf-boxed .edgtf-wrapper .edgtf-footer-inner, .edgtf-boxed .edgtf-page-header .edgtf-sticky-header {
		width:1350px;
	}
	
	.edgtf-grid, .edgtf-row-grid-section {
		width: 1300px;
	}
	
}

@media (min-width: 1024px) and (max-width: 1350px) {
	
	.edgtf-boxed .edgtf-wrapper .edgtf-wrapper-inner, .edgtf-boxed .edgtf-wrapper .edgtf-footer-inner, .edgtf-boxed .edgtf-page-header .edgtf-sticky-header {
		width:100%;
	}
	
	.edgtf-grid, .edgtf-row-grid-section, .edgtf-container-inner {
		width: 96%;
	}
	
	.edgtf-main-menu>ul>li>a {
    padding: 0 18px 0 0;
	}
	
}

@media only screen and (max-width: 1300px) {
	.edgtf-top-bar .widget_true_presentday_widget {
		display:none;
	}
	
	.edgtf-sticky-sidebar-appeared {
		margin-right:25px;
	}
}

@media only screen and (max-width: 1024px) {
	.edgtf-sidebar-holder { /* aside.edgtf-sidebar */
    display:none!important;
	}
	
	.ads-placement-desktop { 
		display: none!important; 
	}
	.ads-placement-mobile { 
		display: block!important; 
	}
  
  .dmi-grid-row.dmi-grid-banners.ads-placement-mobile {
    display: flex!important;
  }
	
	.edgtf-page-footer .edgtf-column-content.edgtf-grid-col-4 {
    width: 100%;
    float: none;
	}
	
	.edgtf-page-footer .edgtf-column-content {
    margin-top:0!important;
	}
	
	.edgtf-page-footer .edgtf-footer-top-holder .edgtf-footer-top-inner.edgtf-grid {
    padding: 25px 0 0 0!important;
	}
}

@media only screen and (max-width: 768px) {
	.ny2020 {
		background-image:none;
	}
	
	.mobile-display-none {
		display:none;
	}
  
	.edgtf-blog-holder article h1.edgtf-post-title {
		font-size:22px;
		line-height:28px;
	}

	.edgtf-post-single-image-full .edgtf-blog-holder.edgtf-blog-single-image-full .edgtf-blog-holder-inner article .edgtf-post-title {
		font-size:25px;
		line-height:35px
	}
	
	.edgtf-read-also {
    padding: 0;
	}
	
	.edgtf-author-description .edgtf-author-description-text-holder {
    display: block;
    padding: 0 0 20px!important;
    margin-top: 0;
    text-align: center;
	}
	
	.edgtf-blog-holder-inner article .edgtf-post-image {
    float: none;
    width: 100%;
    height: auto;
	}
	
	.edgtf-blog-holder-inner article .edgtf-post-image.focuspoint, .edgtf-blog-holder-inner article .edgtf-post-image.focuspoint img {
		position:static;
	}
	
	.edgtf-blog-holder-inner article .edgtf-post-image.focuspoint img {
		width:auto;
		height:auto;
		max-width:100%;
		max-height:100%;
		min-width: auto;
    min-height: auto;
	}
	
	.edgtf-blog-holder-inner article .edgtf-post-title-area {
    padding: 15px 0 0 0;
	}
	
	.edgtf-blog-holder article .edgtf-post-heading.edgtf-post-heading-small {
    float: none;
    margin: 0 auto;
	}
	
	.edgtf-blog-holder article .edgtf-post-heading.edgtf-post-heading-small + .edgtf-post-info-position {
		display:block;
		background-color:#ffffff;
		text-align:center;
		margin-top:10px;
	}
	
	.edgtf-blog-holder article .edgtf-post-heading.edgtf-post-heading-small + .edgtf-post-info-position .edgtf-post-info-category {
		background: #f8f8f8;
    padding: 1px 22px;
		line-height:27px;
	}
	
	.vc_custom_padding {
    padding: 0 20px 35px 20px;
	}
	
	.edgtf-post-text-main ol {
 		padding: 0;
	}
	
	.alignright, .alignleft {
    display: block;
    float: none;
    margin: 20px auto;
	}
	
	.wp-caption-text {
		text-align:center;
	}
  
  .edgtf-post-text-main {
    font-size: 16px;
    line-height: 28px;
  }
  
  .edgtf-post-text-main ul, .edgtf-post-text-main ol {
    padding: 0;
  }
  
  .edgtf-post-text-main ul li {
    padding-left: 30px;
  }
  
}

@media only screen and (max-width: 480px) {
	
	.edgtf-boxed .edgtf-wrapper .edgtf-footer-inner, .edgtf-boxed .edgtf-wrapper .edgtf-wrapper-inner {
    width: 100%!important;
	}
	
	.edgtf-container-inner, .edgtf-grid, .edgtf-row-grid-section {
    width: 90%!important;
	}
	
	.edgtf-blog-holder article h1.edgtf-post-title {
		font-size:22px;
		font-weight:600;
	}
	
	blockquote {
		padding: 10px 0;
	}

	blockquote:before {
		font-size: 35px;
		margin-right:10px;
	}
}

/* Grid */

.dmi-grid {
  margin: 0 auto;
}

/* Row */

.dmi-grid-row {
  display: flex;
  flex-wrap: wrap;
}

.dmi-grid-row-reverse {
  flex-direction: row-reverse;
}

/* end Row */

/* Col */

.dmi-grid-col {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
  width: 100%;
}

.dmi-grid-col-reverse {
  flex-direction: column-reverse;
}

.dmi-grid-col-auto {
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}

.dmi-grid-col-1 {
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
}

.dmi-grid-col-2 {
  flex: 0 0 12.5%;
  max-width: 12.5%;
}

.dmi-grid-col-news-tools {
  flex: 0 0 20%;
  max-width: 20%;
}

.dmi-grid-col-3 {
  flex: 0 0 25%;
  max-width: 25%;
}

.dmi-grid-col-sidebar {
  flex: 0 0 25%;
  max-width: 25%;
}

.dmi-grid-col-4 {
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}

.dmi-grid-col-5 {
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}

.dmi-grid-col-6 {
  flex: 0 0 50%;
  max-width: 50%;
}

.dmi-grid-col-7 {
  flex: 0 0 58.3333333%;
  max-width: 58.3333333%;
}

.dmi-grid-col-8 {
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
}

.dmi-grid-col-9 {
  flex: 0 0 75%;
  max-width: 75%;
}

.dmi-grid-col-10 {
  flex: 0 0 83.3333333%;
  max-width: 83.3333333%;
}

.dmi-grid-col-11 {
  flex: 0 0 91.6666667%;
  max-width: 91.6666667%;
}

.dmi-grid-col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}

/* end Col */

.dmi-justify-content-start {
  justify-content: flex-start;
}

.dmi-justify-content-end {
  justify-content: flex-end;
}

.dmi-justify-content-center {
  justify-content: center;
}

.dmi-justify-content-between {
  justify-content: space-between;
}

.dmi-justify-content-around {
  justify-content: space-around;
}

/* */

.dmi-align-items-start {
  align-items: flex-start;
}

.dmi-align-items-end {
  align-items: flex-end;
}

.dmi-align-items-center {
  align-items: center;
}

.dmi-align-items-baseline {
  align-items: baseline;
}

.dmi-align-items-stretch {
  align-items: stretch;
}

/*
.dmi-align-self-start
.dmi-align-self-end
.dmi-align-self-center
.dmi-align-self-baseline
.dmi-align-self-stretch

.dmi-align-content-start
.dmi-align-content-end
.dmi-align-content-center
.dmi-align-content-around
.dmi-align-content-stretch
*/


.dmi-overflow-hidden {
  overflow: hidden;
}

/* Border */

.dmi-border {
  border: 1px solid #f9f9f9;
}

.dmi-border-top {
  border-top: 1px solid #f8f8f8;
}

.dmi-border-left {
  border-left: 1px solid #f9f9f9;
}

.dmi-border-right {
  border-right: 1px solid #f9f9f9;
}

.dmi-border-bottom {
  border-bottom: 1px solid #f9f9f9;
}

/* Card */

.dmi-card {
  margin: 40px 0;
  display: flex;
}

.dmi-grid-popular_posts .dmi-card {
  max-width: 90%;
  margin: 40px auto;
} 

.dmi-card-row {
  flex-direction: row;
}

@media only screen and (max-width: 1024px) {
  .dmi-card-row {
    flex-direction: column;
  }
}

.dmi-card-col {
  flex-direction: column;
}

.dmi-grid-popular_posts .dmi-card .dmi-card-image {
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}

.dmi-grid-popular_posts .dmi-card .dmi-card-text {
  flex: 0 0 50%;
  max-width: 50%;
}

@media only screen and (max-width: 1024px) {
  
  .dmi-grid-popular_posts .dmi-card {
    max-width: 80%;
    margin: 40px auto;
  }
  
  .dmi-grid-popular_posts .dmi-card .dmi-card-image, .dmi-grid-popular_posts .dmi-card .dmi-card-text {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.dmi-card-image a {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  min-width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border: 1px solid #f8f8f8;
}

.dmi-card-image a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.dmi-card-text {
  padding-left: 20px;
  padding-right: 20px;
  
}

.dmi-card-title {
  margin-top: 10px;
  margin-bottom: 10px;
}

h4.dmi-card-title {
  font-size: 24px;
  font-weight: 500;
}

@media only screen and (max-width: 680px) {
  
  .dmi-grid-popular_posts .dmi-card {
    max-width: 100%;
  }
  
  h4.dmi-card-title {
    font-size: 18px;
    font-weight: 500;
  }
  
  .dmi-card-text {
    padding-left: 0;
    padding-right: 0;
  }
  
}

.dmi-card-date {
  font-size: 11px;
  color: #000000;
}

/* Background */

.dmi-background {
  background-color: #f9f9f9;
}

.dmi-grid-popular_posts .dmi-grid-banners {
  padding: 40px 0;
  justify-content: center;
}

/* TMP */

.ads-placement {
  /*width: 100%;
  min-height: 300px;
  background-color: #D07072;*/
}

/* */

.edgtf-post-heading {
  display: block;
  max-width: 1080px;
  margin: 0 auto;
}

.edgtf-blog-holder article, .edgtf-blog-single-standard  {
  margin-bottom: 0!important;
}

/*.edgtf-blog-holder article .edgtf-post-image {
  border: 1px solid #c4c4c4;
}*/